# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-03 16:37+0100\n"
"PO-Revision-Date: 2026-02-05 03:29+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_craftguide/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_craftguide/init.lua:66
msgid "Any cloth"
msgstr "N'importe quel tissu"

#: mods/hades_craftguide/init.lua:67
msgid "Any dye"
msgstr "N'importe quel colorant"

#: mods/hades_craftguide/init.lua:68
msgid "Any vessel"
msgstr "N'importe quel récipient"

#: mods/hades_craftguide/init.lua:69
msgid "Any coal lump"
msgstr "N'importe quel morceau de charbon"

#: mods/hades_craftguide/init.lua:70
msgid "Any flower"
msgstr "N'importe quelle fleur"

#: mods/hades_craftguide/init.lua:71
msgid "Any wooden window"
msgstr "N'importe quelle fenêtre en bois"

#: mods/hades_craftguide/init.lua:72
msgid "Any canvas wood window"
msgstr "N'importe quelle fenêtre en bois de toile"

#: mods/hades_craftguide/init.lua:73
msgid "Any vines"
msgstr "N'importe quelle vigne"

#. ~ Any vines that are alive
#: mods/hades_craftguide/init.lua:75
msgid "Any live vines"
msgstr "N'importe quelle vigne vivante"

#: mods/hades_craftguide/init.lua:76
msgid "Any chest"
msgstr "N'importe quel coffre"

#: mods/hades_craftguide/init.lua:77
msgid "Any unlocked chest"
msgstr "N'importe quel coffre déverrouillé"

#: mods/hades_craftguide/init.lua:78
msgid "Any locked chest"
msgstr "N'importe quel coffre verrouillé"

#: mods/hades_craftguide/init.lua:79
msgid "Any stone"
msgstr "N'importe quelle pierre"

#: mods/hades_craftguide/init.lua:80
msgid "Any sand"
msgstr "N'importe quel sable"

#: mods/hades_craftguide/init.lua:81
msgid "Any wooden fence"
msgstr "N'importe quelle clôture en bois"

#: mods/hades_craftguide/init.lua:82
msgid "Any canvas wood fence"
msgstr "N'importe quelle clôture en bois de toile"

#: mods/hades_craftguide/init.lua:83
msgid "Any wooden fence gate"
msgstr "N'importe quel portail en bois"

#: mods/hades_craftguide/init.lua:84
msgid "Any canvas wood fence gate"
msgstr "N'importe quel portail en bois de toile"

#: mods/hades_craftguide/init.lua:85
msgid "Any steel door"
msgstr "N'importe quelle porte en acier"

#: mods/hades_craftguide/init.lua:86
msgid "Any clay bricks"
msgstr "N'importe quelle brique d'argile"

#: mods/hades_craftguide/init.lua:87
msgid "Any table"
msgstr "N'importe quelle table"

#: mods/hades_craftguide/init.lua:88
msgid "Any chair"
msgstr "N'importe quelle chaise"

#: mods/hades_craftguide/init.lua:89
msgid "Any armchair"
msgstr "N'importe quel fauteuil"

#: mods/hades_craftguide/init.lua:90
msgid "Any tree"
msgstr "N'importe quel arbre"

#: mods/hades_craftguide/init.lua:91
msgid "Any leaves"
msgstr "N'importe quelles feuilles"

#: mods/hades_craftguide/init.lua:92
msgid "Any sapling"
msgstr "N'importe quel plant d'arbre"

#: mods/hades_craftguide/init.lua:93
msgid "Any wooden planks"
msgstr "N'importe quelles planches de bois"

#: mods/hades_craftguide/init.lua:94
msgid "Any canvas wood planks"
msgstr "N'importe quelles planches bois de toile"

#: mods/hades_craftguide/init.lua:95
msgid "Any stick"
msgstr "N'importe quel bâton"

#: mods/hades_craftguide/init.lua:96
msgid "Any mesecon conductor"
msgstr "N'importe quel conducteur de méson"

#: mods/hades_craftguide/init.lua:98
msgid "Any flammable tree"
msgstr "N'importe quel arbre inflammable"

#: mods/hades_craftguide/init.lua:99
msgid "Any flammable wooden planks"
msgstr "N'importe quelles planches de bois inflammable"

#: mods/hades_craftguide/init.lua:100
msgid "Any flammable bark"
msgstr "N'importe quel écorce inflammable"

#: mods/hades_craftguide/init.lua:102
msgid "Any red flower"
msgstr "N'importe quelle fleur rouge"

#: mods/hades_craftguide/init.lua:103
msgid "Any blue flower"
msgstr "N'importe quelle fleur bleue"

#: mods/hades_craftguide/init.lua:104
msgid "Any black flower"
msgstr "N'importe quelle fleur noire"

#: mods/hades_craftguide/init.lua:105
msgid "Any green flower"
msgstr "N'importe quelle fleur verte"

#: mods/hades_craftguide/init.lua:106
msgid "Any white flower"
msgstr "N'importe quelle fleur blanche"

#: mods/hades_craftguide/init.lua:107
msgid "Any orange flower"
msgstr "N'importe quelle fleur orange"

#: mods/hades_craftguide/init.lua:108
msgid "Any violet flower"
msgstr "N'importe quelle fleur violette"

#: mods/hades_craftguide/init.lua:109
msgid "Any yellow flower"
msgstr "N'importe quelle fleur jaune"

#: mods/hades_craftguide/init.lua:111
msgid "Any red dye"
msgstr "N'importe quel colorant rouge"

#: mods/hades_craftguide/init.lua:112
msgid "Any blue dye"
msgstr "N'importe quel colorant bleu"

#: mods/hades_craftguide/init.lua:113
msgid "Any cyan dye"
msgstr "N'importe quel colorant cyan"

#: mods/hades_craftguide/init.lua:114
msgid "Any grey dye"
msgstr "N'importe quel colorant gris"

#: mods/hades_craftguide/init.lua:115
msgid "Any pink dye"
msgstr "N'importe quel colorant rose"

#: mods/hades_craftguide/init.lua:116
msgid "Any black dye"
msgstr "N'importe quel colorant noir"

#: mods/hades_craftguide/init.lua:117
msgid "Any brown dye"
msgstr "N'importe quel colorant marron"

#: mods/hades_craftguide/init.lua:118
msgid "Any green dye"
msgstr "N'importe quel colorant vert"

#: mods/hades_craftguide/init.lua:119
msgid "Any white dye"
msgstr "N'importe quel colorant blanc"

#: mods/hades_craftguide/init.lua:120
msgid "Any orange dye"
msgstr "N'importe quel colorant orange"

#: mods/hades_craftguide/init.lua:121
msgid "Any violet dye"
msgstr "N'importe quel colorant violet"

#: mods/hades_craftguide/init.lua:122
msgid "Any yellow dye"
msgstr "N'importe quel colorant jaune"

#: mods/hades_craftguide/init.lua:123
msgid "Any magenta dye"
msgstr "N'importe quel colorant magenta"

#: mods/hades_craftguide/init.lua:124
msgid "Any dark grey dye"
msgstr "N'importe quel colorant gris foncé"

#: mods/hades_craftguide/init.lua:125
msgid "Any dark green dye"
msgstr "N'importe quel colorant vert foncé"

#. ~ 'G' is short for 'group', used for crafting slots in a crafting recipe reprenting a group of items
#: mods/hades_craftguide/init.lua:266
msgid "G"
msgstr "G"

#: mods/hades_craftguide/init.lua:280
msgid "Any item belonging to the group: @1"
msgid_plural "Any item belonging to the groups: @1"
msgstr[0] "N'importe quel objet appartenant au groupe : @1"
msgstr[1] "N'importe quel objet appartenant aux groupes : @1"

#: mods/hades_craftguide/init.lua:286
msgid "Unknown Item"
msgstr "Objet inconnu"

#: mods/hades_craftguide/init.lua:287
msgid "Fuel"
msgstr "Combustible"

#: mods/hades_craftguide/init.lua:313
msgid "Usage @1 of @2"
msgstr "Utilisation @1 sur @2"

#: mods/hades_craftguide/init.lua:314
msgid "Recipe @1 of @2"
msgstr "Recette @1 sur @2"

#: mods/hades_craftguide/init.lua:320
msgid "Previous recipe"
msgstr "Recette précédente"

#: mods/hades_craftguide/init.lua:321
msgid "Next recipe"
msgstr "Recette suivante"

#: mods/hades_craftguide/init.lua:327
msgid "Recipe is too big to be displayed."
msgstr "La recette est trop grande pour être affichée."

#: mods/hades_craftguide/init.lua:349
msgid "Shapeless"
msgstr "Informe"

#: mods/hades_craftguide/init.lua:350
msgid "Cooking time: @1"
msgstr "Temps de cuisson : @1"

#: mods/hades_craftguide/init.lua:368
msgid "@1 / @2"
msgstr "@1 / @2"

#: mods/hades_craftguide/init.lua:373
msgid "Search"
msgstr "Rechercher"

#: mods/hades_craftguide/init.lua:374
msgid "Reset"
msgstr "Réinitialiser"

#: mods/hades_craftguide/init.lua:375
msgid "Previous page"
msgstr "Page précédente"

#: mods/hades_craftguide/init.lua:376
msgid "Next page"
msgstr "Page suivante"

#: mods/hades_craftguide/init.lua:381
msgid "No items to show."
msgstr "Pas d'objet à afficher."

#: mods/hades_craftguide/init.lua:400
msgid "Show recipes"
msgstr "Afficher les recettes"

#: mods/hades_craftguide/init.lua:402
msgid "Show usages"
msgstr "Afficher les usages"

#: mods/hades_craftguide/init.lua:411
msgid "No usages."
msgstr "Pas d'usages."

#: mods/hades_craftguide/init.lua:412
msgid "No recipes."
msgstr "Pas de recettes."

#: mods/hades_craftguide/init.lua:541
msgid "Recipes"
msgstr "Recettes"
